/*
Theme Name: Bridge Child
Theme URI: http://bridgelanding.qodeinteractive.com/
Template: bridge
Author: Qode Interactive
Author URI: http://qodethemes.com/
Description: Creative Multipurpose WordPress Theme
Tags: one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-menu,featured-images,flexible-header,post-formats,sticky-post,threaded-comments,translation-ready
Version: 24.9.1612961491
Updated: 2021-02-10 04:51:31

*/

/*
	Theme Name: Floris (Child Theme)
    Theme URI: http://floris.en-ru.org
    Description: Floris WordPress Theme
	Author: Azelab
    Author URI: azelab.com
	Version: 1.0
    Text Domain: Floris
    License: Themeforest Split License.
    License URI: http://themeforest.net/licenses
    Tags: custom-background, threaded-comments, custom-menu
    Template: floris
*/
html {
    overflow-x: hidden;
}

div.content, div #content{
	margin-top: 83px;
}

.header-style-1 {
    padding: 4px 15px 15px 15px;
    left: 15px;
    right: 15px;
    height: 80px;
}



table.pricing-data tr:nth-child(even) {
    background-color: #eee;
}

.form-box-input, .form-box-textarea, .woocommerce form .form-row input, .woocommerce form .form-row textarea{color: #585858 !important;}

.category-item .item-title .cart button, .fasion-item .title button, .fasion-item .title a.button {
    font-size: 100%;
    margin: 0;
    line-height: 1;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    overflow: visible;
    padding: .618em 1em;
    font-weight: 700;
    border-radius: 3px;
    left: auto;
    color: #515151;
    background-color: #ebe9eb;
    border: 0;
    white-space: nowrap;
    display: inline-block;
    background-image: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    text-shadow: none;
    text-transform: none;
}

.category-item div.item-title form.cart {
    margin-bottom: 0em;
}

.category-item div.item-title form.cart div.quantity {
    float: none;
}

.category-item div.item-title form.cart div.quantity input.input-text {
    width:auto;
    text-align:left;
	border: 1px solid;
    border-color: #ccc;
}

select.select.wppp-select {
	padding: 0;
    border: 1px solid;
    border-color: #e5e5e5;
    font-size: 15px;
    padding: 0 35px 0 15px;
    height: 47px;
}

.category-item div.item-title form.cart button.button {
    float: none;
}

input.wpcf7-form-control, textarea.wpcf7-form-control, select.wpcf7-form-control {
	border: 1px solid;
    border-color: #d5d5d5;
	background-color: #f8f8f8;
}
#wow-modal-window-1 {
        padding: 0 !important;
    background: none !important;
}
#searchform .clear-input {
    display: none;
}
footer ul,
footer ul li {
    list-style-type: none;
}

.category-item .item-title .cart button, .fasion-item .title button, .fasion-item .title a.button {
    font-size: 100%;
    margin: 0;
    line-height: 1;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    overflow: visible;
    padding: 1em;
    font-weight: 700;
    border-radius: 3px;
    left: auto;
    color: #515151;
    border: 2px solid #515151;
    background-color: #FFF;
    white-space: nowrap;
    display: inline-block;
    background-image: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    text-shadow: none;
    text-transform: none;
    margin: 10px;
}
.category-item .item-title .cart button:hover, .fasion-item .title button:hover, .fasion-item .title a.button:hover {
    transition: all 0.4s ease-out !important;
    -webkit-transition: all 0.4s ease-out !important;
        color: #fff;
            background-color: #000000;
}
.menu-icon {
    top: 20px;
}
@media (max-width: 991px) {
#mega-menu-wrap-mega-menu #mega-menu-mega-menu {
    background-color: #333;
}
}
.footer {
    padding: 15px 0 0 0 !important;
}
html { margin-bottom: -32px !important; }
    * html body { margin-bottom: -32px !important; }
    @media screen and ( max-width: 782px ) {
        html { margin-bottom: -46px !important; }
        * html body { margin-bottom: -46px !important; }
    }
    .input-field input {
        text-transform: none !important;
    }

    @media screen and (max-width: 767px) {
        .guaven_woos_titlediv {
            font-size: 70%;
        }
    }

.input-text.qty.text {
    max-width: 40px;
    margin: 8px;
}

/*.category-baner .title .simple-text .term-description {
    display: none;
}*/

.category-baner .title .simple-text  {
    display: none;
}



#shipping_method li label {
    margin-left: 20px;
}

.woocommerce form .form-row select {
        border: 1px solid #333;
    padding: 5px;
    font-size: 12px;
}
#calc_shipping_postcode {
    padding: 8px;
}

@media (max-width: 991px) {

}

@media screen and (max-width: 768px) {
    .woocommerce-cart .cart-page-two-columns .cart_totals .shop_table td {
        width: 100%;
    }
    .woocommerce table.shop_table_responsive tbody th, .woocommerce-page table.shop_table_responsive tbody th {
        display: block;
    }
}

.single-product .prod-price {
    display: none;
}
.mega-menu li.mega-menu-item-has-children > .plus {
    float: right;
        float: right;
    font-size: 24px;
    padding: 0;
    line-height: 1em;
}
#mega-menu-wrap-mega-menu #mega-menu-mega-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item {
        padding: 6px 0 12px !important;
    border: none;
    border-bottom: 1px solid #fff;
    /* padding: 0 10px 0 0; */
}
@media only screen and (max-width: 1000px) {
#mega-menu-wrap-mega-menu #mega-menu-mega-menu {
    width: 265px !important;
}
}

@media screen and (max-width: 768px) {
    .fasion-caption .image {
        display: block;
        max-width: 70%;
        margin: 0 auto;
    }
    #primary {
        padding-top: 80px;
    }
}
@media screen and (min-width: 768px) {
    .mega-menu li.mega-menu-item-has-children > .plus {
        display: none;
    }
        #primary {
        padding-top: 80px;
    }
}

@base:#333333;
@color:silver;
@accent:#27ae60;

.btn-qty-discount.spinning {
    background-color: @base;
    padding-right: 40px;
}
.btn-qty-discount.spinning:after {
    content: '';
    position: absolute;
    right: 6px;
    top: 50%;
    width: 0;
    height: 0;
    box-shadow: 0px 0px 0 1px darken(@base,10%);
    position: absolute;
    border-radius: 50%;
    animation: rotate360 .5s infinite linear, exist .1s forwards ease;
}

.btn-qty-discount.spinning:before {
    content: "";
    width: 0px;
    height: 0px;
    border-radius: 50%;
    right: 6px;
    top: 50%;
    position: absolute;
    border: 2px solid darken(@base,40%);
    border-right: 3px solid @accent;
    animation: rotate360 .5s infinite linear, exist .1s forwards ease ;
    
}



@keyframes rotate360 { 
    100% {
        transform: rotate(360deg);
    }
}
@keyframes exist { 
    100% {
        width: 15px;
        height: 15px;
        margin: -8px 5px 0 0;
    }
}
.popup-wraper .sale-desc {
        padding: 400px 50px 0 50px !important;
}
.fl-section .hidden-block {
    display: block; !important
}
@media screen and (max-width: 767px) {
    .col-30.left {
        width: 100%;
    }
    .col-30.right {
        width: 100%;
    }
}
a.button.loading {
    height: auto;
    width: auto;
}
.container-fluid {
    max-width: 999999px !important;
}
.container-fluid .category-baner {
    height: auto;
}
.category-item .font-fam-1 .amount  {
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 18px;
    color: #000;
}
.category-item .quantity {
    display: block;
    float: none !important;
}
.category-item .button {
        font-size: 100%;
    margin: 0;
    line-height: 1;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    overflow: visible;
    padding: 1em;
    font-weight: 700;
    border-radius: 3px;
    left: auto;
    color: #515151 !important;
    border: 2px solid #515151 !important;
    background-color: #FFF !important;
    white-space: nowrap;
    display: inline-block;
    background-image: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    text-shadow: none;
    text-transform: none;
    margin: 10px auto !important;
    float: none !important;
}
.wrapper-post {
    height: auto;
}
footer .bottom-footer {
    padding-bottom: 60px;
    display: block;
    position: relative;
}

@media (min-width: 1024px) {


.home .fasion-caption {
    margin: 0 auto;
    float: none;
    max-width: 1170px;
    text-align: center;
}
.home .fasion-caption img {
    max-height: 450px;
    width: auto !important;
}
.home .col-30 {
    width: 50%;
}

}

@media (min-width: 1024px) {
    .header-style-1 #mega-menu-wrap-mega-menu #mega-menu-mega-menu > li.mega-menu-item > a.mega-menu-link {
        color: #222;
    }
}
@media (max-width: 991px) {
#mega-menu-wrap-mega-menu .mega-menu-toggle .mega-toggle-block,
#mega-menu-wrap-mega-menu .mega-menu-toggle .mega-toggle-block:before,
#mega-menu-wrap-mega-menu .mega-menu-toggle .mega-toggle-block:after {
    background: #333 !important;
}
#mega-menu-wrap-mega-menu .mega-menu-toggle.mega-menu-open .mega-toggle-block {
    /*background: none !important;*/
}
#mega-menu-wrap-mega-menu .mega-menu-toggle.mega-menu-open .mega-toggle-block:before,
#mega-menu-wrap-mega-menu .mega-menu-toggle.mega-menu-open .mega-toggle-block:after {
background: #fff !important;
}
.mega-toggle-label-open {
    /*color: #fff;
    opacity: 0;*/
}
}
.woocommerce a.button.button-style.braun {
        background-color:#fffffF !important}

button-style.braun {
        background-color:#fffffF !important}
.button-style {
        background-color:#fffffF !important
}
/* Update to remove transition */

.fasion-item {position: relative; width: 100%; text-align: center; margin: 80px 0px;}
.fasion-item .title a {font-size: 24px; font-weight: 600; color: #5c5c5c; text-transform: uppercase; line-height: 30px; display: block; padding-bottom: 14px; letter-spacing: 0.4px;}
.fasion-item .title span {font-weight: 600; letter-spacing: 1px; font-size: 18px; color: #000; display: block;}
.fasion-item .image {display: block; margin: 0 auto; width: 50%; overflow: hidden;}
.fasion-item .image a{background-size: contain;background-repeat: no-repeat;background-position: center center;display: block;padding-bottom: 125%;}
.fasion-item .title {transform: translateY(0px); -webkit-transform: translateY(0px);-ms-transform: translateY(0px);opacity: 1; -webkit-transition: all 0s cubic-bezier(0.425, 0.375, 0.15, 1.1);-moz-transition: all 0s cubic-bezier(0.425, 0.375, 0.15, 1.1);-o-transition: all 0s cubic-bezier(0.425, 0.375, 0.15, 1.1);transition: all 0s cubic-bezier(0.425, 0.375, 0.15, 1.1);padding: 15px 15px 0 30px;}
.fasion-item .image a {transform: translateX(0%); -webkit-transform: translateX(0%);-ms-transform: translateX(0%); -webkit-transition: all 0s cubic-bezier(0.425, 0.375, 0.15, 1.1);-moz-transition: all 0s cubic-bezier(0.425, 0.375, 0.15, 1.1);-o-transition: all 0s cubic-bezier(0.425, 0.375, 0.15, 1.1);transition: all 0s cubic-bezier(0.425, 0.375, 0.15, 1.1);}
.fasion-item.animated .image a {transform: translateX(0%); -webkit-transform: translateX(0%);-ms-transform: translateX(0%);}
.fasion-item.animated .title {transform: translateY(0px); -webkit-transform: translateY(0px);-ms-transform: translateY(0px); opacity: 1;}
.fasion-caption {position: relative; float: left;}
.fasion-caption .title {background: #fff; position: relative; width: 100%; display: inline-block; padding: 71px 0px 91px; text-align: center;}
.fasion-caption .title .h3 {font-weight: 700; font-size: 32px; padding-bottom: 15px;}
.fasion-caption .title .sub-title {letter-spacing: 1.2px; color: rgba(0,0,0,0.5); margin-bottom: 50px;}
.fasion-caption .loader-wrapper{bottom: inherit;}


.search-block {
    visibility: visible;
    height: 0;
}
.open-search {
    height: auto !important;
}


.circle #mega-menu-wrap-mega-menu .mega-menu-toggle {
    background: rgba(0,0,0,0); 
    border-radius: 100%;
}

#mega-menu-wrap-mega-menu .mega-menu-toggle.mega-menu-open .mega-toggle-block-1:after {
    content: '' !important;
}
.mega-menu-open .mega-toggle-label-open {
    display: none !important;
}
.mega-menu-wrap {
   /* pointer-events: none;*/
}
.mega-menu-toggle {
    pointer-events: auto;
}
.sold-out-overlay {
background: #654ea3;
color: #fff;
font-size: 22px;
font-weight: 600;
padding: 5px 10px;
position: absolute;
right: 50px;
top: 10px;
}